<h2>My heroes</h2>
<div class="heroes-container">
<div *ngFor = "let hero of heroes" class="hero">
    <a routerLink="/detail/{{hero.id}}">
        <div><span>id: </span>{{hero.id}}</div>
        <div><span>Name: {{hero.name}}</span></div>
    </a>
</div> 
<!-- [class.selected]="hero===selectedHero" (click)="onSelect(hero)"> -->

</div>
<!-- <app-hero-detail [hero]="selectedHero"></app-hero-detail> -->